#logoimage {
	padding: 22px 0px 0px 50px;
	position: absolute;
	top: 125px; 
	left: 755px;
	z-index: 2
}



.button {
	display: inline-block;
	padding: 3px 8px 3px 8px;
}

#sidebarnav {
	border: 1px solid #fff;
	background: #203c6c;
	padding: 15px 25px 5px 25px;
	position: relative;
	left: -8px;
}

#sidebarnavheading {
	width: 150px;
}

.sidebarbutton {
	border: 1px solid #fff;
	background: #0774d0;
	height: 40px;
	color: #fff;
	padding: 15px 30px 0px 30px;
	margin-bottom: 10px;
}

.sidebarbutton a {
	text-decoration: none;
	color: #fff;
	display: block;
}

#contentarea {
	background: #cee2f3;
	padding: 35px 35px 35px 35px;
	width: 580px;
}
